/*last updated 3/27/26*/
Body{
	background: #CCCCCC url("images/logo.png") repeat top left;
	font-family: Helvetica, sans-serif;
	
	line-height: 24px;
}
#wrapper {
	background-color: #a81312;
	border-top: 2px solid #FFFFFF;
	margin: auto;
	overflow: auto;
	width: 80%;
}
header {
	background-color: #a81312;
	border-top: 2px solid #FFFFFF;
	overflow: auto;
}
header h1 {
	font-size: 60px;
	text-align: center;
}
nav {
	background-color: #6e0302;
	font-size: 14px;
	padding: 5px;
	text-align: center;
}
nav a {
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
aside {
	font-size: 14px;
	padding: 20px;
	width:20%;
float: right;
text-align: center;
}
article {
	padding: 20px;
	width:70%;
float: left;	
background-color: #FFFFFF;
overflow: auto;
text-align: justify;
}
footer {
	background-color: #6e0702;
	 border-top: 2px solid #FFFFFF;
	 font-size: 14px;
	 text-align: center;
clear: both;

}

footer a{
	text-decoration: none;
color: #000000;
}
footer h6{
	margin: 0
}
blockquote {
	color: #F6A82C;
	font-style: italic;
}
.alignright {
	float: right;
	margin: 20px;
}
table, th, td { 
border: 1px solid black;
}
span{
	float:left;
	width:200 px;
}